html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/*
 * Helper mixins
 */
/*
 * Media Queries
 */
.l-wrapper {
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 250px; }

.l-section {
  min-height: 100px;
  position: relative;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto; }

.l-left {
  float: left; }

.l-right {
  float: right; }

/* Grid declaration */
.l-grid {
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  zoom: 1; }
  .l-grid:before, .l-grid:after {
    content: "";
    display: table; }
  .l-grid:after {
    clear: both; }

[class*="l-col"] {
  float: left;
  margin-bottom: 10px;
  padding: 0 10px; }
  [class*="l-col"].is-right {
    float: right; }
  [class*="l-col"].is-last + [class*="l-col"] {
    clear: left; }

.l-col-1 {
  width: 33.3%; }

.l-col-2 {
  width: 66.6%; }

.l-col-3 {
  width: 100%; }

.l-col-half {
  width: 50%; }

@media screen and (max-width: 1336px) {
  .l-wrapper {
    left: 50px; } }
@media (max-width: 1024px) {
  .l-section {
    margin: 0 auto;
    padding: 0 30px; }

  .l-grid {
    max-width: 700px; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .l-wrapper {
    left: 0; }

  .l-col-1 {
    width: 100%; } }
/* Helvetica */
/* Helvetica */
.copy h1 {
  margin: 50px 0;
  font-size: 80px;
  font-weight: 100;
  line-height: 1.2;
  color: #00339F; }
.copy h2 {
  margin-bottom: 15px; }
.copy ul,
.copy ol,
.copy p {
  padding: 0 0 8px;
  margin-bottom: 20px; }
.copy .p1 {
  width: 70%; }
.copy ul,
.copy ol {
  padding: 0 0 0 20px;
  list-style: disc; }
.copy ol {
  list-style: decimal; }
.copy li {
  margin-bottom: 10px; }
.copy table {
  width: 100%;
  margin: 20px 0;
  background-color: #ffffff; }
  .copy table caption {
    padding: 10px 0;
    font-weight: bold; }
  .copy table th {
    color: #ffffff;
    background-color: #393C40;
    padding: 10px;
    font-size: 20px;
    line-height: 1.5; }
  .copy table td,
  .copy table tr {
    padding: 10px;
    color: #393C40;
    border: 1px solid #393C40;
    font-size: 14px; }
    .copy table td p,
    .copy table tr p {
      padding: 0; }

@media (max-width: 1024px) {
  .copy .p1 {
    width: 100%; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .copy h1 {
    font-size: 40px;
    line-height: 1.2; } }
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html {
  height: 100%;
  text-rendering: optimizeLegibility;
  font-size: 16px; }

body {
  min-width: 320px;
  height: 100%;
  font-size: 62.5%;
  /* Reset to 10px for em calcs */
  font-family: "Lato", Helvetica, Arial, sans-serif;
  line-height: 1.6em;
  color: #00339F;
  -webkit-text-size-adjust: none; }

p,
li,
label {
  font-size: 14px;
  line-height: 1.6em;
  font-weight: 400;
  color: #646464; }

a {
  font-size: inherit;
  text-decoration: none;
  color: blue;
  -moz-transition: color 60ms linear;
  -o-transition: color 60ms linear;
  -webkit-transition: color 60ms linear;
  transition: color 60ms linear; }
  a:hover {
    color: #C2D400; }

img, figure img,
a img {
  max-width: 100%;
  height: auto;
  padding-bottom: 20px;
  display: block;
  vertical-align: baseline; }

h1, h2, h3, h4 {
  font-size: 50px;
  line-height: 1.4em;
  font-weight: 800;
  color: #C2D400; }

h1 {
  color: #C2D400;
  font-weight: 300; }

h2 {
  font-size: 25px; }

h3 {
  font-size: 15px;
  color: #00339F; }

h4 {
  font-size: 14px; }

small, figcaption {
  padding-top: 6px;
  font-size: 12px;
  display: block;
  clear: both; }
  small a, figcaption a {
    font-size: 12px; }

b, strong {
  font-weight: 700; }

em {
  font-style: italic; }

dt, dd {
  font-size: 16px; }

/* Form adjustments taken from Normalize.css */
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0; }
  button:focus,
  input:focus,
  select:focus,
  textarea:focus {
    outline: none; }

button,
input {
  line-height: normal; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  padding: 0; }

input[type="search"],
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  border-radius: 0; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

/* Helper roles */
[rel=logo] {
  font: 0/0 a;
  color: transparent;
  text-shadow: none; }

@media (max-width: 1024px) {
  h2 {
    font-size: 22px; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  body {
    overflow-x: hidden; } }
@-moz-keyframes spin {
  to {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg); } }
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes spin {
  to {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
.spinner {
  position: relative;
  display: block;
  width: 15px;
  height: 15px;
  border: 2px solid #fff;
  border-top-color: transparent;
  border-radius: 100%;
  -webkit-animation: spin 1s infinite linear;
  -moz-animation: spin 1s infinite linear;
  -ms-animation: spin 1s infinite linear;
  -o-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear;
  position: absolute;
  bottom: 8px;
  left: 70px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: opacity 60ms linear;
  -o-transition: opacity 60ms linear;
  -webkit-transition: opacity 60ms linear;
  transition: opacity 60ms linear; }
  .spinner:after {
    display: block;
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: -5px;
    left: 0px;
    border: 4px solid transparent;
    border-bottom-color: #fff;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }

form,
.form {
  position: relative; }

label {
  display: none; }

#Form_OrderForm label {
	display: block;	
}

input,
textarea,
select {
  border: 1px solid gainsboro;
  font-size: 20px;
  margin: 0 0 10px; }

input,
textarea {
  width: 100%;
  height: 30px;
  padding: 0 10px;
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300; }

textarea {
  height: 150px;
  padding: 10px;
  resize: vertical; }

input[type=submit] {
  height: auto;
  background: transparent;
  border: 1px solid #00339F;
  border-radius: 10px;
  line-height: 2em;
  color: #00339F;
  transition: all 60ms linear; }
  input[type=submit]:hover {
    background-color: #00339F;
    color: #ffffff; }

.field,
.Actions {
  position: relative;
  float: left;
  width: 100%;
  max-width: 300px;
  margin: 5px 10px 0 0; }
  .field.textarea,
  .Actions.textarea {
    max-width: 610px; }
  .field:nth-child(odd),
  .Actions:nth-child(odd) {
    clear: left; }
  .field .message,
  .Actions .message {
    display: block;
    margin: -5px 0 15px;
    font-size: 13px;
    text-align: right;
    color: red; }

.Actions {
  float: none; }

.loading .spinner {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1; }

.success {
  margin: 50px 0 0; }
.form-wrapper .success {
  margin: 0; }


#Form_EntryForm {
  margin-top: 15px;
  margin-bottom: 50px; }

/*
 * This is the specific table featured on the "Your Solutions" page.
 */
#table-plans #table-header-platinum {
  color: #e5e4e2; }
#table-plans #table-header-gold {
  color: #ffd700; }
#table-plans #table-header-bronze {
  color: #cd7f32; }
#table-plans p {
  color: #C2D400; }
#table-plans img {
  max-width: auto;
  padding-bottom: 0;
  display: block;
  vertical-align: middle;
  margin: 0 auto; }

/*
 * Button Stylings
 */
.button {
  max-width: 250px;
  margin: 0 auto;
  border-radius: 20px;
  display: block;
  text-decoration: none;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.5;
  background-color: transparent;
  color: #00339F;
  border: 1px solid #00339F; }
  .button:hover {
    color: #ffffff;
    background-color: #00339F; }

.nav-button {
  position: fixed;
  top: 15px;
  left: 10px;
  height: 20px;
  width: 25px; }
  .nav-button span {
    display: block;
    width: 25px;
    height: 4px;
    background-color: white;
    margin-bottom: 4px; }

/*
 * Home page Style Buttons
 */
.learn-more-button {
  padding: 4.5px 0;
  max-width: 150px; }

/*
 * Subpage A Style buttons
 */
.button-call {
  width: 250px;
  position: absolute;
  top: 2%;
  right: 0;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
  line-height: 3.577;
  border-radius: 15px; }
.contact-button-call {
	position:relative !important;
	margin:10px 0 0;
}
.content-button {
  min-height: 60px;
  min-width: 292px;
  border-radius: 15px;
  text-align: left;
  overflow: hidden; }
  .content-button .button-wrapper {
    min-height: 60px;
    display: table;
    position: relative;
    left: 0;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }
  .content-button i {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px 0 0; }
  .content-button .svg-button-icon {
    float: left;
    width: 26px;
    height: 26px;
    margin: 16px 20px; }
  .content-button:hover .button-wrapper {
    left: 50%;
    margin-left: -12%; }
  .content-button:hover i {
    display: none;
    opacity: 0; }

.blue-button {
  float: left;
  background-color: #00339F;
  color: #ffffff; }
  .blue-button .svg-button-icon {
    fill: #ffffff; }
  .blue-button:hover {
    color: #ffffff; }

.case-study-button {
  float: right; }
  .case-study-button .svg-button-icon {
    fill: #00339F; }
  .case-study-button:hover {
    background-color: #ffffff; }

.pospage-intro .l-col-2 {
	float: none;
    clear: both;
    margin: 30px 0px;
    padding: 0px;	
}
.pospage-intro .content-button {
	float: none;
    display: inline-block;
}
.pospage-intro .posblue-btn {
	margin-right: 8%;
}

.hero-cycle #refer-promo-winter {
    background-image: url("../images/winter-promo-slider.jpg");
    background-position: 50% 100%; }
.hero-cycle #refer-promo-winter .hero-text {
      top: 20%;
	  left:25%;
	  width:50%;
}
.hero-cycle #refer-promo-winter .hero-text h1 {
	text-align:center;
    color: #FFFFFF;
	text-transform:uppercase;
	margin-left:80px;
	width:80%;
}


@media (max-width: 1024px) {
  .button {
    width: 150px; }

  /*
   * Subpage A Style buttons
   */
  .button-call {
    height: 33px;
    width: 200px;
    position: absolute;
    top: 1.5%;
    right: 50px;
    font-size: 12px;
    line-height: 2.577; }
	.contact-button-call {
		position:relative;
		right:auto;
		margin: 0;
	}

  .content-button {
    min-width: 235px;
    min-height: 50px;
    font-size: 11px; }
    .content-button .button-wrapper {
      min-height: 50px; }

  .blue-button {
    margin-right: 20px; }

  .case-study-button {
    float: left; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .nav-button {
    position: static; }

  #tablet-nav-button {
    display: none; }

  /*
   * Subpage A Style buttons
   */
  .button-call {
    display: none; }
	.contact-button-call {
		display:block;
	}

  .content-section .content-header .svg-content-header-icon {
    width: 25px;
    height: 25px; }
  .content-section p {
    margin-bottom: 10%; }
  .content-section ul {
    margin-bottom: 8%; }
  .content-section li {
    font: italic 300 18px / 28px Lato; }

  .blue-button {
    min-width: 100%;
    margin: 10px 0; }

  .case-study-button {
    min-width: 100%;
    margin: 0; } }
#header {
  width: 100%;
  height: 80px;
  background-color: #C2D400;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10; }
  #header h1 {
    font-size: 43px; }
  #header .nav-contact {
    position: relative;
    margin: 12px 30px; }
    #header .nav-contact #mobile-nav-button {
      display: none; }
    #header .nav-contact a, .phone-wrapper a {
      color: #00339F;
      font-size: 16px;
      line-height: 1.688;
      font-weight: 700; }
      #header .nav-contact a:visited, .phone-wrapper a:visited {
        color: #00339F; }
      #header .nav-contact a:hover .nav-icon {
        fill: #ffffff; }
      #header .nav-contact a:hover i {
        color: #ffffff; }
	 .phone-wrapper a:hover i {
		color: #C2D400;	 
	 }
    #header .nav-contact .nav-icon {
      width: 19px;
      height: 19px;
      margin: 3px 5px;
      vertical-align: top;
      fill: #00339F; }
  #header .logo {
    height: 80px; }
    #header .logo span {
      display: none; }
  #header #svg-main-logo {
    width: 278px;
    height: 50px;
    margin: 13px 51px; }

header img {
 	margin: 13px 51px;
}
  .phone-wrapper p i {
	font-size: 18px;  
  }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  #header {
    height: 100px;
    z-index: 999; }
    #header .nav-contact {
      width: 100%;
      max-height: 40px;
      margin: 0;
      float: none;
      position: absolute;
      top: 60px;
      background-color: #00339F; }
      #header .nav-contact .nav-contact-wrapper {
        width: 80%;
        height: 40px;
        display: inline-block;
        vertical-align: top;
        text-align: center;
        padding-top: 5px;
        padding-right: 20px; }
      #header .nav-contact li {
        display: inline-block;
        margin: 0; }
      #header .nav-contact #mobile-nav-button {
        width: 50px;
        height: 40px;
        padding: 10px;
        display: inline-block;
        background-color: #393C40;
        border-right: 1px solid #ffffff; }
      #header .nav-contact a {
        color: #ffffff; }
      #header .nav-contact i {
        color: #ffffff; }
      #header .nav-contact .nav-icon {
        fill: #ffffff; }
    #header .logo {
      height: 60px;
      float: none;
      margin: 0 auto; }
	header img {
 		margin: 4px auto;
	}
    #header #svg-main-logo {
      width: 100%;
      height: 38px;
      margin: 0; } }
.hero-cycle {
  position: relative;
  margin-top: 80px;
  /*
   * Where the specific hero cycle images are defined.
   */ }
  .hero-cycle .cycle {
    width: 100%;
    min-height: 450px;
    margin: 0 auto; }
  .hero-cycle .hero-image {
    opacity: 0;
    width: 100%;
    min-height: 450px;
    background-image: url("../images/1-background-cycle.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top; }
  .hero-cycle .active {
    opacity: 1; }
  .hero-cycle .button {
    float: right;
    padding-left: 20px;
    padding-right: 20px;
    border-color: #ffffff;
    color: #ffffff; }
    .hero-cycle .button:hover {
      background-color: #ffffff;
      color: #00339F; }
  .hero-cycle #spring-special-image {
    background-image: url("../images/spring-special.jpg"); }
    .hero-cycle #spring-special-image .hero-text {
      top: 50px; }
  .hero-cycle #spring-into-action-image {
    background-image: url("../images/spring-into-action-v2.jpg"); }
    .hero-cycle #spring-into-action-image .hero-text {
      top: 50px; }
  .hero-cycle #christmas-promo {
    background-image: url("../images/christmas_promo_slider-v6.jpg");
    background-position: 100% 0; }
    .hero-cycle #christmas-promo .hero-text {
      top: 100px; }
      .hero-cycle #christmas-promo .hero-text h1 {
        width: 70%;
        text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.7);
        color: #00339F; }
        .hero-cycle #christmas-promo .hero-text h1 span {
          color: #C2D400; }
 .hero-cycle #refer-promo {
    background-image: url("../images/refer_promo_slider.jpg");
    background-position: 50% 100%; }
    .hero-cycle #refer-promo .hero-text {
      top: 100px; }
      .hero-cycle #refer-promo .hero-text h1 {
        width: 70%;
        text-shadow: 0px 2px 2px rgba(255, 255, 255, 0.7);
        color: #00339F; }
        .hero-cycle #refer-promo .hero-text h1 span {
          text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
          color: #C2D400; }


  .hero-cycle #karaka-cafe-image {
    background-image: url("../images/karaka-cafe.jpg"); }
  .hero-cycle #thrive-cafe-image {
    background-image: linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("../images/thrive-cafe.jpg"); opacity: 1;}
  .hero-cycle #brunch-n-lunch-image {
    background-image: url("../images/brunch-n-lunch.jpg"); }
  .hero-cycle #spca-otago-image {
    background-image: url("../images/spca-otago.jpg"); }
  .hero-cycle #rock-rolleston-image {
    background-image: url("../images/rock-rolleston.jpg"); }
  .hero-cycle #kilmarnock-enterprises-image {
    background-image: url("../images/kilmarnock-enterprises.jpg"); }
  .hero-cycle #shots-on-wheels-image {
    background-image: url("../images/shots-on-wheels.jpg"); }
  .hero-cycle #cameron-motel-image {
    background-image: url("../images/cameron-motel.jpg"); }
  .hero-cycle #vinyl-bar-image {
    background-image: url("../images/vinyl-bar.jpg"); }

.hero-text {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%); }
  .hero-text h1 {
    width: 66%;
    margin-bottom: 20px;
    margin-left: auto;
    color: #ffffff;
    text-align: right;
    font-size: 45px;
    font-style: italic;
    line-height: 1.222;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.7); }
 #thrive-cafe-image .hero-text h1 {
    margin-left: 0;
    text-align: left;
 }

.hero-box {
  height: 80px;
  width: 100%;
  position: relative;
  background-color: rgba(0, 51, 159, 0.7);
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px; }
  .hero-box .hero-box-section {
    height: 100%;
    display: table;
    position: relative; }
    .hero-box .hero-box-section svg {
      height: 100%;
      width: 44px;
      display: block;
      position: absolute;
      top: 0;
      right: -20px;
      fill: rgba(255, 255, 255, 0.5); }
  .hero-box .hero-box-content {
    display: table-cell;
    vertical-align: middle;
    padding: 0 30px; }
  .hero-box .hero-right {
    padding: 0;
    text-align: right; }
    .hero-box .hero-right h3:hover {
      color: #ffffff; }
	  #thrive-cafe-image .hero-box .hero-right h3:hover {
	  color: #C2D400;}
  .hero-box h3 {
    text-transform: uppercase;
    color: #C2D400; }
  .hero-box p {
    font-size: 24px;
    color: #ffffff; }
#thrive-cafe-image .hero-box p {
	font-size: 21px;	
}
  .hero-box:after {
    width: 0px;
    height: 0px;
    display: block;
    position: absolute;
    right: -20px;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    border-left: 20px solid rgba(0, 51, 159, 0.7); }

.cycle-nav {
  min-height: 16px;
  width: 400px;
  margin-left: -200px;
  text-align: center;
  position: absolute;
  bottom: 15px;
  left: 50%;
  z-index: 90; }
  .cycle-nav a {
    display: inline-block;
    vertical-align: top;
    width: 16px;
    height: 16px;
    margin-right: 5px;
    margin-top: 13px;
    border: 2px solid white;
    border-radius: 50%;
    font: 0/0 a; }
  .cycle-nav .activeSlide {
    border-color: #ffffff;
    background-color: #ffffff; }

@media (max-width: 1024px) {
  .hero-cycle {
    width: 100%; }
    .hero-cycle #christmas-promo .hero-text {
      top: 80px; }
      .hero-cycle #christmas-promo .hero-text h1 {
        width: 90%; }

  .hero-box .hero-box-content {
    padding: 0 10px; }
  .hero-box h3 {
    font-size: 14px; }
  .hero-box p {
    font-size: 18px; } 
.hero-cycle #refer-promo-winter .hero-text-promo {
      top: 25%;
	  left:0;
	  width:65%;
}
}
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .hero-cycle {
    margin-top: 100px; }
    .hero-cycle .cycle {
      width: 100%;
      min-height: 200px;
      margin: 0 auto; }
    .hero-cycle .hero-image {
      opacity: 0;
      width: 100%;
      min-height: 200px;
      background-image: url("../images/1-background-cycle.png");
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center top; }
    .hero-cycle .active {
      opacity: 1; }
    .hero-cycle #christmas-promo {
      background-position: 50% 0; }
      .hero-cycle #christmas-promo .hero-text {
        top: 20px; }
        .hero-cycle #christmas-promo .hero-text h1 {
          width: 100%; }
      .hero-cycle #christmas-promo .button {
        float: none;
        margin: 0 auto; }

  .hero-text {
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0); }
.hero-cycle #refer-promo-winter .hero-text {
      top: 20%;
	  left:0;
	  right:75%;
	  width:70%;
}
.hero-cycle #refer-promo-winter .hero-text h1{
	margin-left:0px;

}
    .hero-text h1 {
      width: 100%;
      color: #ffffff;
      text-align: center;
      font-size: 20px;
      line-height: 1.222; }

  .hero-box {
    width: 100px;
    height: 30px;
    bottom: -2px;
    border-radius: 0; }
    .hero-box .hero-box-section {
      display: none; }
    .hero-box .hero-right {
      text-align: center;
      display: table;
      margin-bottom: 0; }
    .hero-box .hero-box-content {
      display: table-cell; }
    .hero-box h3 {
      font-size: 12px; }
    .hero-box:after {
      display: none; }

  .cycle-nav {
    display: none; } }
footer {
  width: 100%;
  min-height: 200px;
  background-color: #C2D400;
  margin-top: 100px; }
  footer .footer-col {
    min-height: 130px;
    margin: 35px 0;
    border-left: 1px dashed #00339F;
    position: relative; }
  footer svg {
    width: 19px;
    height: 19px;
    vertical-align: top;
    margin: 2px 3px 0 0;
    fill: #00339F; }
    footer svg:hover {
      fill: #ffffff; }
      footer svg:hover i {
        color: #ffffff; }
  footer i {
    color: #00339F;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.929;
    font-weight: 700; }
    footer i:hover {
      color: #ffffff; }
      footer i:hover svg {
        fill: #ffffff; }
  footer a:hover i {
    color: #ffffff; }
  footer a:hover svg {
    fill: #ffffff; }

#contact-list li {
  margin-bottom: 25px; }
  #contact-list li:last-child {
    margin-bottom: 0; }

#products-list {
  margin-top: 10px; }
  #products-list li {
    margin-left: 25px;
    margin-bottom: 10px; }
    #products-list li:last-child {
      margin-bottom: 0; }
    #products-list li i {
      color: #00339F;
      font-size: 14px;
      font-weight: 500;
      text-transform: none; }
      #products-list li i:hover {
        color: #ffffff; }

#copyright p {
  /*position: absolute;*/
  bottom: 0;
  color: #00339F;
  font-size: 12px;
  font-weight: 700; }

@media (max-width: 1024px) {
  footer .footer-col {
    width: 33.3%;
    padding: 0 10px; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  footer .footer-col {
    min-height: 60px;
    width: 50%;
    border-left: none;
    margin: 20px 0; }
  footer #copyright {
    width: 100%;
    border-top: 1px dashed #00339F; } }
.main-nav {
  background-color: #393C40;
  height: 100%;
  width: 250px;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 998; }
  .main-nav ol {
    margin-top: 50px; }
  .main-nav li {
    margin: 20px 45px;
    color: #ffffff;
    position: relative; }
    .main-nav li a {
      color: #ffffff;
      text-transform: uppercase;
      font-size: 16px;
      line-height: 1.929; }
      .main-nav li a:hover {
        color: #C2D400; }
        .main-nav li a:hover svg {
          fill: #C2D400; }
      .main-nav li a svg {
        width: 8px;
        height: 13px;
        position: absolute;
        top: 25%;
        right: 5%;
        fill: #ffffff; }
@media screen and (max-width: 1336px) {
  .main-nav {
    left: -200px; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .main-nav {
    min-height: 100%;
    position: fixed;
    top: 100px;
    left: -250px;
    bottom: 0;
    z-index: 998; }
    .main-nav ol {
      margin-top: 0; } }
#map {
  width: 100%;
  height: 400px;
  margin-bottom: 50px;
  background-color: #eee; }
  #map .location-content {
    width: 300px;
    height: auto;
    min-height: 0;
    text-align: center; }
    #map .location-content p:last-child {
      margin-bottom: 0; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .map-container {
    width: calc(100% + 60px);
    margin-left: -30px; } }
.case-study {
  margin-bottom: 50px;
  clear: both; }
  .case-study.detail img {
    float: none;
    max-width: 655px; }
  .case-study h2 {
    color: #00339F; }
  .case-study img {
    float: left;
    width: 100%;
    max-width: 45%;
    padding: 0 20px 0 0;
    margin-bottom: 50px; }
  .case-study p, .case-study p:last-child {
    max-width: 655px; }

@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  .case-study img {
    float: none;
    max-width: 655px; } }
#intro {
  margin-bottom: 50px;
  border-bottom: 1px dashed #C2D400; }
  #intro h1 {
    width: 110%;
    margin: 70px -5% 64px;
    color: #C2D400;
    font-size: 28px;
    line-height: 1.467;
    text-align: center; }
    #intro h1 span {
      color: #00339F; }

.boxes {
  margin-bottom: 50px; }
  .boxes .box {
    margin: 0;
    display: inline-block; }
    .boxes .box .box-icon {
      width: 104px;
      height: 104px;
      margin: 0 auto 28px;
      border: 2px solid #00339F;
      border-radius: 50%; }
    .boxes .box h2 {
      min-height: 200px;
      color: #00339F;
      text-align: center; }
    .boxes .box svg {
      fill: #00339F; }

@media (max-width: 1024px) {
  #intro h1 {
    width: 100%;
    margin: 70px 0 64px;
    padding: 0 3%; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  #intro {
    margin-bottom: 30px;
    border-bottom: 1px dashed #C2D400; }
    #intro h1 {
      width: 100%;
      margin: 40px 0 30px;
      color: #C2D400;
      font-size: 18px;
      line-height: 1.467;
      text-align: left; }
      #intro h1 span {
        color: #00339F; }

  .boxes {
    margin-bottom: 50px; }
    .boxes .box {
      margin: 0;
      display: inline-block;
      margin-bottom: 50px; }
      .boxes .box .box-icon {
        width: 60px;
        height: 60px;
        float: left; }
      .boxes .box h2 {
        min-height: 0px;
        font-size: 18px;
        text-align: left;
        margin-left: 75px; }
      .boxes .box .button {
        width: 100px;
        margin-left: 75px;
        margin-top: 15px; } }
.location-content {
  min-height: 150px; }

/*
 * All the styles for the "Your business" subpage and the other standard pages.
 */
#sub-page-a, #sub-page {
  min-height: calc(100% - 80px - 208px - 100px - 50px);
  margin-top: 130px; }

.subpage-title {
  margin: 50px 0; }
  .subpage-title h1 {
    font-size: 80px;
    font-weight: 100;
    line-height: 1.2;
    color: #00339F; }

.subpage-intro {
  border-top: 3px solid #00339F;
  border-bottom: 3px solid #00339F;
  margin-bottom: 50px; }
  .subpage-intro .subpage-intro-section {
    margin: 5% 0; }
  .subpage-intro .svg-new-zealand {
    float: left;
    width: 104px;
    height: 104px;
    margin-right: 2.5%;
    border: 1px solid #00339F;
    border-radius: 50%;
    fill: #00339F; }
  .subpage-intro p {
    color: #00339F;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.556; }

/*
 * General styles for the content sections
 */
.content-section .content-header .svg-content-header-icon {
  width: 38px;
  height: 38px;
  margin: 0;
  fill: #C2D400; }
.content-section ul {
  margin-bottom: 2.0%; }
.content-section li {
  font: italic 300 25px / 35px Lato;
  color: #646464; }
.content-section p {
  margin-bottom: 5%;
  color: #646464;
  font: 400 15px / 25px Lato; }

/*
 * Shared styles between the content being on the left and the right
 */
.content-block {
  width: 100%;
  border-bottom: 1px dashed #C2D400;
  padding-bottom: 6.0%;
  margin-bottom: 6.0%; }
  .content-block:last-of-type {
    border: none; }

.phone-wrapper .content-block {
	border:none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.form-wrapper .content-block {
	border-top: 1px dashed #C2D400;
	border-bottom: 1px dashed #C2D400;
	margin-bottom: 0;
	padding-bottom: 0;
}
/*
 * Specific style for the content section with the heading on the left and content on the right
 */
.content-right svg {
  float: left; }
.content-right h2 {
  margin-left: 50px; }
.content-right h3 {
  color: #00339F;
  font: italic 900 15px / 25px Lato; }

/*
 * Specific style for the content section with the heading on the right and content on the left
 */
.content-left svg {
  float: right; }
.content-left h2 {
  margin-right: 50px; }
.content-left h3 {
  color: #00339F;
  font: italic 900 15px / 25px Lato; }
.content-left .l-col-2 {
  float: left; }
.content-left .l-col-1 {
  float: right; }

@media (max-width: 1024px) {
  .subpage-title h1 {
    font-size: 60px;
    line-height: 1.2; }

  .subpage-intro .svg-new-zealand {
    width: 94px;
    height: 94px; }
  .subpage-intro p {
    font-size: 16px; }

  #sub-page-a .l-col-1 {
    width: 100%;
    padding: 0; }
  #sub-page-a .l-col-2 {
    width: 100%;
    padding: 0; }

  .content-section .content-header {
    float: none; }
    .content-section .content-header .svg-content-header-icon {
      width: 31px;
      height: 31px; }
    .content-section .content-header h2 {
      font-size: 20px; }
  .content-section .content-list li {
    font: italic 300 20px / 30px Lato; }
  .content-section .content-left svg {
    float: left; }
  .content-section .content-left h2 {
    margin-left: 50px; }

  .content-block {
    margin-bottom: 15%; } }
@media (max-width: 719px), (max-width: 799px) and (orientation: landscape) {
  #sub-page-a, #sub-page {
    margin-top: 150px; }

  .subpage-title h1 {
    font-size: 40px; }

  .subpage-intro .svg-new-zealand {
    width: 70px;
    height: 70px; }
  .subpage-intro .subpage-intro-section {
    margin: 10% 0; } }
/*
 * IE 9/8/7
 */
/*
 * IE 8/7
 */
 
img.center {
	margin-left: auto;
	margin-right: auto; 
 }
 .phone-wrapper, .form-wrapper {
	 display:none;
 }
 .form-wrapper {
	margin-top: 6.0%; 	 
 }
 .pospage {
	text-align: center;	 
 }
 .pospage-intro .subpage-intro-section p {
	font-size: 19px;	 
 }
 .pospage .l-col-2 {
	margin: 30px auto;	 
 }
 .pospage .content-left .l-col-2 {
	float: none;	 
 }
 .pospage .subpage-title h1 {
    font-weight: 300;
 }
.contact-social-icons {
	list-style:none !important;
	padding:0 !important;
	margin-bottom:0 !important;
	margin-left:5px !important;
}
#footer .social-icons li, .contact-social-icons li {
	display: inline-block;
}
#footer .social-icons li svg, .contact-social-icons li svg {
	width:30px;
	height:30px;
}
#footer .social-icons li:first-child .contact-social-icons li:first-child {
	margin:0 3px 15px 0px;
}
#footer .social-icons li:not(:first-child), .contact-social-icons li:not(:first-child) {
	margin:15px 3px;
}